Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358495 - [RFE] Add strict mode to yum to return error if any requested packages were not available
Summary: [RFE] Add strict mode to yum to return error if any requested packages were n...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum
Version: 6.9
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Valentina Mukhamedzhanova
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 1274211
Blocks: 1355985 1359262
TreeView+ depends on / blocked
 
Reported: 2016-07-20 20:20 UTC by Valentina Mukhamedzhanova
Modified: 2016-09-19 11:18 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1274211
Environment:
Last Closed: 2016-09-09 21:05:35 UTC


Attachments (Terms of Use)

Comment 5 Steve Almy 2016-09-09 21:05:35 UTC
Red Hat Enterprise Linux 6 has reached the end of Production 1 Phase of its Life Cycle (see https://access.redhat.com/support/policy/updates/errata/ for details). Accordingly, there are no plans to incorporate this feature in a future Red Hat Enterprise Linux 6 release.

To request the feature be included in Red Hat Enterprise Linux 7, please re-open the request for Red Hat Enterprise 7 and provide additional business and/or technical information about the importance of this feature to you.


Note You need to log in before you can comment on or make changes to this bug.